function fnValidatePrefixMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_HeaderPrefixFunctionalityDropDownList', "Prefix Functionality", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_HeaderPrefixCodeTextBox", "Prefix", "T", "", "", "", 10),
		new hims_ctl_val("ctl00_CP_HeaderSpecifiedPrefixLengthTextBox", "Prefix Length", "T", "", "", "", 2),
		new hims_ctl_val("ctl00_CP_HeaderEffectiveDateTextBox" + "_DateTextbox", "Effective Date", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function uppercase() {
	key = window.event.keyCode;
	if ((key > 0x60) && (key < 0x7B))
		window.event.keyCode = key - 0x20;
}
function fnClearTabIndexChange() {
	if (gE('ctl00_CP_HeaderPrefixFunctionalityDropDownList').disabled == false)
		gE('ctl00_CP_HeaderPrefixFunctionalityDropDownList').focus();
}